IIS 6.0 Patches

Posted on by Daniel Petri in Patches and Service Packs

 

IIS 6.0 Required Patches

IIS 6.0 is the version available on Windows Server 2003 computers and (like on Windows XP) is not installed by default.

If you have IIS 6.0 installed on a Windows Server 2003 computer without Service Pack 1 (which you should apply as soon as possible), these are the patches that you need to apply to your computer:

October 2004

MS04-030 : Vulnerability in WebDav XML Message Handler Could Lead to a Denial of Service (824151)

BECOME A PETRI MEMBER:

Don't have a login but want to join the conversation? Sign up for a Petri Account

Register